html {
	padding:0px;
	margin:0px;	
}
body {
	background: url('images/bg1.jpg') repeat-x #6a6a6c;
	padding:0px;
	margin:0px;	
	color:#695f77;
}
h1 {
	color:#be0a27;
	font-family:verdana,arial;
	font-weight: bold;
	font-size: 22px;
	margin:20px 0px 5px 20px;
	padding: 1px 10px 4px 0px;
}
h2 {
	color:#172459;
	font-family:verdana,arial;
	font-weight: normal;
	font-size: 18px;
	margin:10px 0px 10px 20px;
	padding: 10px 20px 0px 0px;
	line-height:20px;
	
}
h3 {
	color:#96c11f;
	font-family:verdana,arial;
	font-weight: bold;
	font-size: 16px;
	margin:10px 0px 10px 0px;
	padding: 10px 20px 0px 0px;
	
}
h2.main {
	font-size:20px;
	font-weight:normal;
	text-align:center;	
}
a {
	color:#000;
	font-family:verdana,arial;
	font-size:12px;
	text-decoration:none;	
}
a:hover{
	font-family:verdana,arial;
	font-size:12px;
	text-decoration:underline;	
}
p {
	text-align:left;
	font-family: verdana;
	font-size: 14px;
	margin: 5px 0px 5px 20px;
	padding: 0px;
	line-height:20px;
}

td {
	padding:5px;	
}	
tr {
	margin:5px;
}	
#mainarea {
	overflow:hidden;
	margin: 0px auto 0 auto;
	padding:0px;
	text-align: left;
	max-width: 1000px;
}
#header {
	background: #be0a27 ; 
	max-width: 1000px;
	width:100%;
	min-height:180px;
	padding: 0;
	margin:0;
	float:left;
}
#header img {
	float:left;
}


#header h2 {
	color:#fff;
	float:right;
	text-align:right;
	max-width:1000px;
	font-size:18px;
}
#header a {
	color:#fff;
	float:right;
	text-align:right;
	max-width:1000px;
	font-size:18px;
}

#page {
	background:#fff;
	color:#695d60;
	float:left;		
	margin:0;
	padding:0;
	text-align: left;
	max-width: 100%;
	width:100%;
}
#page h1 {
	max-width:650px;
}
#page a {
	font-family:verdana,arial;
	font-size:12px;
	text-decoration:none;	
}
#page a:hover{
	font-family:verdana,arial;
	font-size:12px;
	text-decoration:underline;	
}
#faders {
	max-width: 1000px;
	width:100%;
	height: auto;
	padding: 0;
	margin:0;
	float:left;
}
#col-wrapper1 {
	float:left;
	max-width:1000px;
	width:100%;	
	margin:20px 0px 0px 20px;
}
#col-wrapper2 {
	float:left;
	max-width:1000px;
	width:100%;	
	margin:0;
}
#col-wrapper3 {
	float:left;
	max-width:1000px;
	width:100%;	
	margin:20px 0 0px 0px;
	background:#96c11f;
	padding:10px;
}
#col-wrapper4 {
	float:left;
	max-width:1000px;
	width:100%;	
	margin:20px 0px 0px 0px;
}
#col-wrapper3 img {
	padding:10px 0 5px 30px;
	margin:0;	
}
#col1 {
	max-width:32%;
	width:100%;	
	float:left;
	padding:5px;
	margin-right:10px;
}
	
#col2 {
	float:left;
	max-width:32%;
	width:100%;	
	padding:5px;
	margin-right:10px;
}
#col3 {
	float:left;
	max-width:32%;
	width:100%;	
	padding:5px;
}
#col1 p  {	
	max-width:240px;
	padding:10px 0;
}
#col2 p  {	
	max-width:240px;
	padding:10px 0;
}
#col3 p  {	
	max-width:240px;
	padding:10px 0;
}
#col-twothirds {
	float:left;
	max-width:66%;
	width:100%;	
	padding:5px;
}
#col-third {
	float:left;
	max-width:33%;
	width:100%;	
	padding:5px;
}
#col-half1 {
	float:left;
	max-width:50%;
	width:100%;	
	padding:5px;
}
#col-half2 {
	float:right;
	max-width:50%;
	width:100%;	
	padding:5px;
}
#col-half2 p  {	
	max-width:95%;
	padding:10px 0;
}
#col-half2 p.narrow-p {
	max-width:100%;
	padding:10px 0;
	font-size:16px;
    display: table-cell;
    width:300px;
    height: 250px;
    text-align: left;
    vertical-align: middle;
    line-height:20px;

}

#col-half1 img  {	
	margin-right:10px;	
}
#col-half2 img  {	
	margin-right:10px;	
}
#col4-1 {
	max-width:23%;
	width:100%;	
	float:left;
	padding:5px;
	margin-right:10px;
}
#col4-2 {
	max-width:23%;
	width:100%;	
	float:left;
	padding:5px;
	margin-right:10px;
}
#col4-3 {
	max-width:23%;
	width:100%;	
	float:left;
	padding:5px;
	margin-right:10px;
}
#col4-4 {
	max-width:23%;	
	width:100%;	
	float:left;
	padding:5px;
	margin-right:10px;
}
#col-wide {
	max-width:65%;	
	width:100%;	
	float:left;
	padding:5px;
	margin-right:10px;
}
#col-narrow {
	max-width:30%;	
	width:100%;	
	float:left;
	padding:5px;
	margin-right:10px;
}
#col-narrow img {
	max-width:100%;
	padding:0;
	margin:0;
}
#event-details {
	float:left:
	max-width:65%;
	width:100%;
	height:50px;
	background:#96c11f;
	color:#fff;
	font-size:20px;
	padding:10px;
}
#click-button {
	float:right;
	max-width:30%;
	width:100%;
	background:#96c11f;
	color:#fff;
	padding:10px;
	font-size:20px;
	margin-top:-40px;
	border:1px #dcdcdc solid;
	height:30px;
}	
#event-details h3{
	color:#fff;
	padding:10px 20px;
	margin-top:-10px;
}
#click-button h3{
	color:#fff;
	padding:5px 10px ;
	text-align:center;
}
#date-box h3 {
	max-width:100%;
	background:#fff; 
	height:100px;
	padding:5px;
}
.green {
	background:#96c11f;
	color:#fff;
	margin-top:10px;
}
.date {
	color:#fff;
}
.itinerary {
	font-size:11px;
}
.tab-head {
	color:#fff;
	background:#742479;
	font-weight:bold;
}
.tab-date {
	color:#fff;
	background:#96c11f;
	font-weight:bold;
}

#divider {
	float:left;
	border-right:1px solid #9f8d5e;
	width:2px;
	height:auto;
}
.fp-link {
	font-size:14px;
	font-weight:500;
}	
#footer {
	background:#be0a27 url('images/footer.jpg') no-repeat right;
	color: #fff;
	font-weight: normal;
	font-size: 11px;
	float: left;
	margin: 0;
	height:177px;
	padding: 15px 0px 0px 150px;
	max-width:1000px;
	width:100%;
	text-align:left;
}


#advert {
	float:left;
	font-family: arial;
	font-size: 10px;
	padding: 100px 0 0 0;
	overflow: hidden;
	text-align: left;
	width:100%;
	max-width: 1000px;
}
#advert p {
	color:#cdcdcd;
	height:30px;
	float:right;
	width:200px;
	text-align:left;
	margin:0px;
}
#advert img {
	width:30px;
	height:30px;
	float:right;
	padding:0px;
	margin:0px;
}
#advert a {
	float:right;
	width:125px;
	text-align:left;
	color: ffffff;
	font-size: 10px;
	font-weight: none;
	text-decoration: none;
	padding:0px;
	margin:0px;
	text-align:left;
}
#advert a:hover {
	color: #FFFFFF;
	font-weight: none;
}
#advert a:visited {
	color: #FFFFFF;
	font-weight: none;
}
#advert .seo {
	color:#dcdcdc;
	max-width:650px;
	width:100%;
	float:left;
	text-align:center;
	font-family:arial;
	font-size:11px;	
	padding:0px;
	margin:10px 0px 0px 0px;
}
#contact-wrapper {
	background:#ffffff;
	overflow:hidden;
	float:left;
	max-width: 100%;
	width: 100%;
	text-align: left;
	padding:0px 0px 0px 0px;
	margin:20px 0px 0px 0px;
}
#contact-wrapper .pc {
	font-family:verdana;
	color:#000000;
	font-size:12px;
	float:left;
	text-align:left;
	max-width:100%;
	width:100%;
	padding: 0px;
	margin: 0px;
	line-height:15px;
}
#contactlhs {
	overflow:hidden;
	float:left;
	max-width:50%;
	width:100%;
	padding:0px;
	margin:0px 0px 0px 20px;
}
#contactlhs h2 {
	float:left;
	font-size:12px;
	margin:0px 0px 0px 0px;
}
#contactlhs p {
	background:#ffffff;
	float:left;
	font-size:12px;
	margin:0px;
	padding:0px;
	width:100%;
	max-width:100%;
}
#contactlhs img {
	float:left;
	margin:0px 0px 0px 0px;
}
#contactlhs a {
	background: #ffffff;
	color: #000000;
	font-family: verdana,verdana,tahoma;
	font-size: 11px;
	font-weight: normal;
	text-align: left;
	padding: 0px 0px 20px 10px;
}
#contactlhs a:hover {
	background: #ffffff;
	color: #000000;
	font-family: verdana,verdana,tahoma;
	font-size: 11px;
	font-weight: normal;
	text-align: left;
	text-decoration:underline;
	padding: 0px 0px 20px 10px;
}
#contactrhs {
	background:#ffffff;
	overflow:hidden;
	float:left;
	max-width:40%;
	width:100%;
	padding:0px;
	margin:0px;
}
#contactrhs p {
	background:#ffffff;
	float:left;
	margin:0px;
	padding:0px;
}

#contact {
	overflow:hidden;
	background: #ffffff;
	margin: 20px 0px 0px 20px;
	max-width: 100%;
	width:100%;
	float: left; 
	text-align: left;
}
#contact p {
	margin-left:0;
}
#contact .desctext {
	font-family: verdana,verdana;
	font-size: 12px;
	color: #000000;
	font-weight: normal;
	text-align: left;
	padding: 5px 10px 0px 10px;
	max-width:100%;
	width:100%;
	margin: 0px 0px 0px 0px;
}
#contact .regtext {
	float:left;
	font-family: verdana,verdana;
	font-size: 11px;
	color: #000000;
	font-weight: normal;
	text-align: right;
	padding: 0px 3px 0px 5px;
	margin:0px;
	max-width:50%;
	width:100%;
}
#contact input {
	max-width:100%;
	width:100%;
}
#contact .ipdata {
	font-family: verdana,verdana;
	font-size: 11px;
	float: left;
	text-align: left;
	padding: 0px ;
	margin:2px 0px;
}
#contact .normtext {
	max-width:100%;
	width:100%;
	font-family: verdana,verdana;
	font-size: 11px;
	color: #000000;
	font-weight: normal;
	text-align: left;
	padding: 0px 10px 0px 20px;
	margin: 0px 0px 0px 20px;
}
#contact .texta {
	font-family: verdana,verdana;
	font-size: 11px;
	color: #000000;
	font-weight: normal;
	padding: 0px 10px 0px 0px;
	width: 300px;
	margin: 0px 10px 0px 0px;
}
#cont-rhpane {
	overflow:hidden;
	max-width:30%;
	width:100%;
	margin: 20px 0px 0px 0px;
	padding:0px;
	background: #ffffff;
	float: left; 
	text-align: left;
}
#cont-rhpane img {
	float:left;
	padding:0px;
	margin:0px 0px 0px 0px;
}	

@media (max-width: 780px) { /*  Breakpoint for ipdad   */



}
	
@media (max-width: 600px) { /*  Breakpoint for Mobile */


	h1,h2 {
		margin-left:10px;
	}


	p {
		width:90%;
		margin-left:10px;
	}
	#header {
		min-height:100px;
	}

	#header h2 {
		margin-top:-40px;
		font-size:13px;
	}
	#header a {
		font-size:13px;
	}

	#col-wrapper1 {
		max-width:100%;
		width:100%;	
		margin:20px 0px 20px 5px;
	}
	#col-wrapper2 {
		max-width:100%;
		width:100%;	
		margin:20px 0px 20px 5px;
	}
	#col-wrapper3 {
		max-width:100%;
		width:100%;	
		margin:20px 0px 20px 5px;
	}
	#col-wrapper4 {
		max-width:100%;
		width:100%;	
		margin:20px 0px 20px 5px;
	}

	#col1 {
		max-width:100%;
		width:100%;	
		margin-right:0px;
	}
		
	#col2 {
		max-width:100%;
		width:100%;	
		padding:5px;
		margin-right:0px;
	}
	#col3 {
		max-width:100%;
		width:100%;	
		padding:5px;
	}
	#col1 p  {	
		max-width:100%;
		padding:10px 0;
	}
	#col2 p  {	
		max-width:100%;
		padding:10px 0;
	}
	#col3 p  {	
		max-width:100%;
		padding:10px 0;
	}
	#col-half1 {
		max-width:100%;
		width:100%;	
	}
	#col-half2 {
		max-width:100%;
		width:100%;	
	}
	#col-half1 p  {	
		max-width:100%;
	}
	#col-half2 p  {	
		max-width:100%;
	}
	#col-twothirds {
		max-width:100%;
	}
	#col-third {
		display:none;
		max-width:100%;
	}
		
		
}